﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage155-page7 .wmpage155-page7-box .wmpage155-page7-item{width:100%}
.wmpage155-page7 .wmpage155-page7-box .wmpage155-page7-item img{width:100%;height:auto;aspect-ratio:unset;object-fit:cover;opacity:.6;transition:all .2s linear}
.wmpage155-page7 .wmpage155-page7-box .wmpage155-page7-item img:hover{opacity:1}